name: x402
description: >-
  x402 is an open protocol (x402 Foundation, backed by Coinbase and Cloudflare)
  that adds machine-native payment to the HTTP stack. When a server returns HTTP
  402, the agent pays in USDC and retries. No accounts, no subscriptions —
  wallet is identity. Supports Base and Solana. Processing over 156K weekly
  transactions. MCP payments server is live.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://mcp.x402.org
    protocol: https
